User/ Organizations
User organization management endpoints.
Authorization
user-access-token User access token. In Apidog use token value {{user_access_token}}.
In: header
Header Parameters
Environment override (use "test" to bypass payload encryption)
"test"Client timezone
"UTC"Client device type/details
"ios"Client language/locale preference
"en"Response Body
application/json
curl -X GET "https://example.com/api/user/organizations/v1" \ -H "env: test" \ -H "timezone: UTC" \ -H "device: ios" \ -H "Accept-Language: en" \ -H "Authorization: Bearer {{user_access_token}}"{ "code": "string", "response": [ { "_id": "string", "name": "string", "slug": "string", "role": "owner", "status": "active", "planCode": "free", "defaultStorefront": "US", "defaultLocale": "en-US", "version": 0 } ]}Authorization
user-access-token User access token. In Apidog use token value {{user_access_token}}.
In: header
Header Parameters
Environment override (use "test" to bypass payload encryption)
"test"Client timezone
"UTC"Client device type/details
"ios"Client language/locale preference
"en"Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/user/organizations/v1" \ -H "env: test" \ -H "timezone: UTC" \ -H "device: ios" \ -H "Accept-Language: en" \ -H "Authorization: Bearer {{user_access_token}}" \ -H "Content-Type: application/json" \ -d '{ "name": "US" }'{ "code": "string", "response": { "_id": "string", "name": "string", "slug": "string", "role": "owner", "status": "active", "planCode": "free", "defaultStorefront": "US", "defaultLocale": "en-US", "version": 0 }}Authorization
user-access-token User access token. In Apidog use token value {{user_access_token}}.
In: header
Header Parameters
Environment override (use "test" to bypass payload encryption)
"test"Client timezone
"UTC"Client device type/details
"ios"Client language/locale preference
"en"Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/api/user/organizations/v1/invitations/manage" \ -H "env: test" \ -H "timezone: UTC" \ -H "device: ios" \ -H "Accept-Language: en" \ -H "Authorization: Bearer {{user_access_token}}" \ -H "Content-Type: application/json" \ -d '{ "type": "accept" }'